<html>
    <head>
        <title>Conferma Registrazione</title>
    </head>
    <body>
        <h1>Conferma Registrazione</h1>
        Registrazione avvenuta con successo!<br>
	Username: {{uname}}<br>
	Password: {{upsw}}
    </body>
</html>